listarCategoriaComercio:
    path:  /categoria-comercio/listarCategoria
    defaults: { _controller: App\Controller\CategoriaComercioController::listar, _format: json }

eliminarCategoriaComercio:
    path:  /categoria-comercio/eliminarCategoria
    defaults: { _controller: App\Controller\CategoriaComercioController::eliminar, _format: json }
 
salvarCategoriaComercio:
    path:  /categoria-comercio/salvarCategoria
    defaults: { _controller: App\Controller\CategoriaComercioController::salvar, _format: json }

cargarDatosCategoriaComercio:
       path:  /categoria-comercio/cargarDatos
       defaults: { _controller: App\Controller\CategoriaComercioController::cargarDatos, _format: json }

listarTodosCategoriaComercio:
    path:  /categoria-comercio/listarTodos
    defaults: { _controller: App\Controller\CategoriaComercioController::listarTodos, _format: json }